Subject: Re: Ash washing corn.

From: [email-masked] (Dave Platt)
Date: Sun, 16 May 1993 20:50:14 GMT

In article <[email-masked]> [email-masked] writes:

>Does this mean that when I buy "High lysine corn meal" from the food
>co-op, that it is really corn that has been lye-treated.

That's one possibility.  It's also possible that it comes from a
cultivar of corn which has been specifically bred for higher lysine
availability.  It's even possible (although unlikely I would think) that
you're actually buying a cornmeal product which has a small amount of
soybean meal added to it, to boost the lysine levels.
-- 
Dave Platt                                                VOICE: (415) 813-8917
              Domain: [email-masked]      UUCP: ...netcomsv!ntg!dplatt
 USNAIL: New Technologies Group Inc. 2470 Embarcardero Way, Palo Alto CA 94303